#home-image{
   background:none;
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://bne-sam.hostnetworks.com.au/~dvyne/templates/images/png_overlay.png', sizingMethod='crop');
}

#content #header-image p#caption{
    background:none;
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://bne-sam.hostnetworks.com.au/~dvyne/templates/images/header_img_overlay.png', sizingMethod='crop');
}

/* 2008-03-26 16:18 added the below to enable transparency for date slider handles */
#MainSlider .handle span{
    background:none;
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_img/slider-handle-alpha.png', sizingMethod='crop');
}